/*** primary menu css ******/
body{
  padding-bottom: 0 !important;
}

/****** menu *****/
.has_submenu{
  position: relative;
}
.nav-arrow{
  position: absolute;
  top: 14px;
  right: 10px;
  z-index: 1;
  padding: 5px;
  color: #fff;
  line-height: 1;
  cursor: pointer;
}

.sub_menu{
  display: none;
  position: absolute;
  left: 0;
  top: 100%;
  padding-left: 0;
  list-style-type: none;
  z-index: 5;
}
.open-nav .sub_menu{
  display: block;
}
.open-nav .nav-arrow,
.rotate-arrow {
  -moz-transform: rotate(-90deg);
  -webkit-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  -o-transform: rotate(-90deg);
}

.has_submenu .sub_menu a{
  padding: 10px 10px 10px 25px;
  line-height: 1;
  display: block;
}
.nav-vertical .has_submenu .sub_menu{  
  position: static;
}

.nav-horizontal .open-nav .sub_menu{
  display: none
}
.nav-horizontal .open-nav .nav-arrow, .nav-horizontal .rotate-arrow{
 -moz-transform: rotate(90deg);
 -webkit-transform: rotate(90deg);
 -ms-transform: rotate(90deg);
 -o-transform: rotate(90deg);

}
.page-title{
 width: 100%; 
 /*  background-repeat: no-repeat;
  background-position: center center;
  background-attachment: fixed;
  background-size: cover; */

  background-repeat:no-repeat;
  -webkit-background-size:cover;
  -moz-background-size:cover;
  -o-background-size:cover;
  background-size:cover;
  background-position:center;
}
.page-title h1{
  position: relative;
  z-index: 9;
}


/****** about ****/
table p{
  margin-bottom: 0;
}

/******* form error ****/
.register-field .form-group{
  position: relative
}
.register-field .inputError{
  font-size: 11px;
  color: red;
  position: absolute;
  bottom: -20px;
  left: 0;
  margin: 0;

}
.mission-vision{
  margin-bottom: 30px;
}

.mission-vision,
.mission-vision h3{
  color: #fff;
}
.mission-vision,
.what-we-do-box{
  padding: 40px;	
}
.mission-vision h3,
.what-we-do-box h3{
  margin-top: 0;	
}
.mission-vision blockquote{
  margin-bottom: 0;
}
.what-we-do-box{
  background-color: #f5f5f5;
}
.what-we-do-box ul{
  list-style-type: none;
}
/*** new pages ****/
.post{
  padding-bottom: 30px;
  margin-bottom: 30px;
  border-bottom: 1px solid #eee;
}
.post:last-of-type{
  border-bottom: none;
  margin-bottom: 0;
  padding-bottom: 0;
}
.thumbnail{
  border-color: #eee;
}
.feature-image{
  margin-bottom: 20px;
}
.post-title{
  margin-bottom: 5px;
}
.post-meta{
  margin-bottom: 10px;
}
.sub-tab-content{
  margin-top: 20px;
}


/**** cart ******/
.item-wrap-list .small-heading .title,
.right-sidebar h2, .left-sidebar h2, .brands_products h2 {
  color: #333;
}

.tbl-cart h4 {
  margin-bottom: 5px;
}

.tbl-cart thead th{
  color: #fff;
  border: none !important;

}
.tbl-cart thead th:first-child{
  text-align: left;
  padding-left: 10px !important;
}
.zoom-small-image{
  text-align: center;
  height: 250px;
  line-height: 248px;
}
.zoom-small-image a{
  display: block;
}
.zoom-small-image img{
  max-height: 248px;
  width: auto;
  vertical-align: middle;
  margin-top: -2px;
}

.cart-list .input-group-btn .btn{
  height: 40px;

}
.cart-list .input-group .form-control{
  border-color: #e7e7e7;
  border-right: 0;
  border-left: 0;

}
.panel-group .panel-heading{
  border-bottom: 1px solid #ddd;
}

.button-box .btn-warning{
  margin-right: 15px;
}

.tbl-cart thead tr th:first-child{
  padding-left: 10px !important;
}
.validation{
  text-transform: lowercase;
  font-size: 12px;
}
.ng-invalid .form-group {
  position: relative;
}
.validation.text-danger {
  position: absolute;
  bottom: -15px;
  left: 0;
  font-size: 11px;
  line-height: 1;
}
.cart-list .button-box .btn.btn-primary{
  background-color: #f5f5f5 !important;
  color: #444 !important;
  text-transform: capitalize;
}
.cart-list .button-box .btn.btn-primary:hover{
  background-color: #eee !important;
}


/***** social *******/
.social-list li a.btn{
  color: #fff;
}

.btn-facebook {
  background-color: #3b5998;
}
.btn-google {
  background-color: #e46044;
}
.btn-linkedin {
  background-color: #0085af;
}
.btn-instagram{
  background-color: #a83a9c;
}
.btn-youtube{
  background-color: #f00;
}
.btn-twitter{
  background-color: #1da1f2;
}
.btn-youtube:hover,
.btn-facebook:hover,
.btn-google:hover,
.btn-linkedin:hover,
.btn-instagram:hover{
  opacity: 0.9;
}

.user-avatar{
  height: 250px;
  border: 1px solid #eee;
  text-align: center;
  position: relative;
}
.user-avatar a{
  height: 248px;
}
.user-avatar img{	
  max-height: 100%;
  max-width: 100%;
  height: auto;
  width: auto;
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  box-sizing: border-box;
  margin: auto;
}

/********* banner *****/
.hero{
  position: relative;
  z-index: 8;
  margin-bottom: 0;
  padding: 0;
}

.hero .slick-dotted.slick-slider{
  margin-bottom: 0;
}
.hero-slider .hero-item {
  position: relative;
  width: 100%;
  height: 100vh;
  background-repeat: no-repeat;
  background-position: center center;
  background-attachment: fixed;
  background-size: cover;
}
.hero-slider .hero-item:after{
  content: " ";
  position: absolute;
  background-color: rgba(0, 0, 0, 0.4);
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.hero-slider .container{
  height: 100%;
}
.hero-overlay-caption-wrap{
  display: table;
  width: 100%;
  height: 100%;
}
.hero-overlay-caption{
  display: table-cell;
  vertical-align: middle;
  text-align:center
}

.hero-content {
  z-index: 1;
  position: absolute;
  margin: auto;
  left: 0;
  width: 100%;
  top: 25%;
  color: #fff;
  text-align: center;
}

.hero-content h1{
  color: #fff;
  margin-bottom: 30px;
  font-size: 72px;
  font-weight: 700;
}
.hero-content p{
 color: #fff;
 font-size: 25px;
 margin: 30px 0;
}
.hero-slider .slick-dots{
  display: none !important;
}

/********** event and training *****/
.training-tab-content .tab-pane .post-banner, 
.event-detail-info .post-banner {
  text-align: center;
  height: 210px;
  line-height: 210px;
  border: 1px solid #eee;
}

.training-tab-content .tab-pane .post-banner img,
.event-detail-info .post-banner img{
  vertical-align: middle;
  max-height: 208px;
  margin-top: -5px;
  display: inline-block;
}


.workshop-image-item{
  height: 210px;
  line-height: 210px;
  border: 1px solid #ccc;
  margin-bottom: 30px;
  text-align: center;
}
.workshop-image-item a{
  position: relative;
  display: block;
  width: 100%;
  height: 100%;
}
/*.workshop-image-item a:after{
  content: " ";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 2;
}*/
.workshop-image-item img{
  max-height: 208px;
  width: auto;
  max-width: 100%;
  height: auto;
  margin-top: -5px;
}
.workshop-image-item  .image-overlay-desc{
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 3;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  color: #fff;
  font-size: 20px;
  font-weight: 600;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
  line-height: 1;
  width: 100%;
}
.workshop-image-item:hover .image-overlay-desc{
  top: 45%;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
}
.event-detail-info hr {
  margin-top: 20px;
  margin-bottom: 20px;
  border: 0;
  border-top: 1px solid #eee;
  max-width: initial;
}
.event-list-box .panel .thumbnail{
  height: 210px;
  line-height: 210px;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}

.event-list-box .panel .thumbnail img{
  max-height: 208px;
  width: auto;
  max-width: 100%;
  height: auto;
  margin-top: -5px;
  display: inline-block;
  vertical-align: middle;
}

.ticket-item .list-inline{
  margin-bottom: 5px;
}
.ticket-wrap h3 {
  font-weight: 400;
  letter-spacing: normal;
  margin-top: 40px;
  margin-bottom: 40px;
}
.ticket-listing .panel-package h3 {
  margin-bottom: 0;
  margin-top: 0;
}
.ticket-info .span{
  display: block !important;
}


.tab-head-form .btn-submit{
  height: 45px;
}
.tab-head-form .input-group-addon{
  background-color: transparent;
  border: none;
}

.datepicker-days .table tr th:first-child{
  text-align: center;

}
.datepicker .table>tbody>tr>td, 
.datepicker .table>tbody>tr>th, 
.datepicker .table>tfoot>tr>td, 
.datepicker .table>tfoot>tr>th, 
.datepicker .table>thead>tr>td, 
.datepicker .table>thead>tr>th{
  border: none;
}
/**** table ******/
.table tr th:first-child{
  text-align: left;
}
.table tbody tr td{
  vertical-align: middle;
}

/****** enroll **********/
#enroll-user .modal-header .close {
  margin-top: 2px;
  margin-left: 10px;
}
.bootstrap-wizard .navbar ul li a{
  background-color: #ddd !important;
}
.bootstrap-wizard .navbar ul li a:hover,
.bootstrap-wizard .navbar ul li.active a{
  background-color: #fff !important;
}
.modal-title{
  color: #fff;
}
.title-info {
  display: none;
  margin-right: 10px;
  font-weight: bold;
  font-size: 16px;
  color: #fff !important;
}
.fa-asterisk {
  font-size: 6px !important;
  color: #f33;
  position: relative;
  top: -6px;
}
.new_member_div .radio-inline{
  padding-left: 0;
}


/****** post ****/
.post {
  border-bottom: 1px solid #f7e7e7;
  padding-bottom: 30px;
  margin-bottom: 30px;
}
.post:last-of-type {
  border-bottom: none;
  margin-bottom: 0;
  padding-bottom: 0;
}

/***** sidebar widget *****/
.widget .feature-thumb {
  border: 1px solid #eee;
  text-align: center;
  height: 70px;
  line-height: 70px;
}
.widget .feature-thumb img {
  vertical-align: middle;
  max-height: 68px;
  width: auto;
  margin-top: -5px;
}

.widget .post h5{
  margin-bottom: 5px;
  margin-top: 0;
}
.widget .post-title{
  margin-top: 0;
}
.widget .fa{
  width: 20px;
  text-align: center;
}
.widget .col-sm-3{
  padding-right: 0;
}
.widget .post{
  margin-bottom: 15px;
  padding-bottom: 15px;
}
.widget .feature-thumb{
  margin-bottom: 0;
}
.widget .post-meta{
  margin-bottom: 0;
}
.widget .post-date a{
  color: #444;
}

.widget .post:last-of-type {
  border-bottom: none;
  margin-bottom: 0;
  /* padding-bottom: 0; */
}
.widget p:last-of-type{
  margin-bottom: 0;

}
address p{
  margin-bottom: 10px;
}

/********** Buy Ticket ******/
.panel-package a,
.panel-package a:hover,
.hidden-link a,
.hidden-link a:hover{
  color: #fff;
}
.hidden-link a{
  line-height: 43px;
  display: block;
}
.ticket-listing .panel-ticket .panel-footer,
.ticket-listing .panel-package .panel-footer{
  position: relative;
}
.ticket-listing .panel-ticket .panel-footer .hidden-link,
.ticket-listing .panel-package .panel-footer .hidden-link{
  position: absolute;
  top: 0;
  bottom: -100px;
  height: 100%;
  margin: auto;
  left: 0;
  right: 0;
  text-align: center;
  padding: 10px 15px;
  font-size: 18px;
  font-weight: 400;
  background: transparent;
  -webkit-transition: all 0.4s ease-out;
  -moz-transition: all 0.4s ease-out;
  transition: all 0.4s ease-out;
}
.ticket-listing .panel-ticket:hover .hidden-link,
.ticket-listing .panel-package:hover .hidden-link  {
  bottom: 0;
  padding: 0;
}
.ticket-listing .panel-ticket,
.ticket-listing .panel-package {
  width: 14.66%;
  margin-right: 1%;
  margin-left: 1%;
  overflow: hidden;
}
.ticket-item li{
  margin-bottom: 5px;
}
#event-payment-box .table-responsive{
  margin: 0 15px;
}

#event-payment-box .tbl-cart th{
  color: #333;
}

/**** conformation ******/
.conformation-box .card-section-wrap .alert{
  padding: 50px 0;

}
.conformation-box .inner-page{
  min-height: auto;
}
.ticket-listing{
  margin-left: -15px;
  margin-right: -15px;
}


/********* home page program *********/

#programs .panel .panel-body{
  height: 202px;
  line-height: 202px;
  border-bottom: 1px solid #f2f2f2;
}
#programs .panel .panel-body img{
  max-height: 202px;
  width: auto;
  line-height: 202px;
}

.news-list .news-title{
  padding-top: 20px;
  right: 20px;
}

.news-list .news-body{
  margin-bottom: 20px;
}
.news-list .news-body,
.news-list .news-footer{
  padding-right: 20px;
}
.news-list .news-content{
  position: relative;

}

.news-list .news-footer{
  position: absolute;
  bottom: 10px;
  left: 0;
  width: 100%;

}
/*** service **/
.service-box{
  margin-bottom: 30px;

}
.services-list-box .panel .panel-footer .hidden-link{
  color: #fff;
}
.pager{
  float: left;
  width: 100%;
}
.pac-container {
  z-index: 1051 !important;
}

.table tbody tr td.new{
  position: relative;
}


/******* chapter calendar ********/
.chapter-list-vertical{
  height: 680px;
}
.chapter-list-vertical .mCSB_scrollTools .mCSB_dragger.mCSB_dragger_onDrag .mCSB_dragger_bar, .mCSB_scrollTools .mCSB_dragger:active .mCSB_dragger_bar,
.chapter-list-vertical .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{
  background-color: #ccc; 

}
.chapter-list-vertical .mCSB_scrollTools .mCSB_draggerRail{
  background-color: #eee;
}
.chapter-list-vertical .active .panel-front-card {
  border: 2px solid #ff5722; 
}
.chapter-list-vertical li:hover .panel-front-card .panel-footer,
.chapter-list-vertical .active .panel-front-card .panel-footer,
.chapter-calendar-wrap .fc-button-group button.fc-state-active {
  background-color: #ff5722; 
}
.chapter-list-vertical li:hover .panel-front-card .panel-footer h4,
.chapter-calendar-wrap .fc-button-group button.fc-state-active,
.chapter-list-vertical .active .panel-front-card .panel-footer h4 {
  color: #fff; 
}

.panel.panel-front-card {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  overflow: hidden;
  margin-bottom: 30px;
  border: 1px solid #eee;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}

.panel.panel-front-card a{
  display: block;
  height: 100%;
}

.panel.panel-front-card .thumbnail {
  padding: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  margin: 0;
  border: none;
  height: 165px; 
  line-height: 165px;
  text-align: center;
}
.panel.panel-front-card .thumbnail img{
  vertical-align: middle;
  display: inline-block;
  max-height: 165px;
}

.panel.panel-front-card h4 {
  margin-bottom: 0;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  margin-top: 0;
  text-transform: capitalize; 
}
.panel.panel-front-card:hover h4 a{
  color: #fff;
}

.panel.panel-front-card a.panel-footer {
  color: #444;
  display: block; 
}

.panel.panel-front-card .panel-footer {
  background-color: #fff;
  text-align: left;
  position: relative; 
}

.chapter-calendar-wrap h3 {
  font-size: 20px;
  margin-bottom: 20px;
  margin-top: 0; 
}

.chapter-calendar-wrap .fc-button {
  background: #fff;
  box-shadow: 0 0 0 transparent;
  text-shadow: 0 0 0 transparent;
  outline: 0; 
}

.chapter-calendar-wrap ul {
  padding-left: 0;
  list-style-type: none; 
}
.chapter-calendar-wrap .select2,
.chapter-calendar-wrap .chosen-single {
  min-width: 200px; 
}
.chapter-calendar-wrap h2 {
  font-size: 20px; 
}
.chapter-calendar-wrap hr {
  border: 1px solid #f5f5f5;
  display: block;
  max-width: 100%;
  width: 100%; 
}

.filter-wrapper label {
  cursor: pointer;
}

.filter-wrapper {
  margin-bottom: 40px;
}

.filter-wrapper .btn-filter {
  display: block;
  background: #92c43f;
  color: #fff !important;
  text-transform: uppercase;
  font-weight: 600;
}

.filter-wrapper .btn-filter:hover {
  background-color: #444;
  color: #fff;
}

.filter-wrapper .filter-title {
  margin: 0 0 12px;
  line-height: 40px;
  font-size: 18px;
  font-weight: 600;
  /* color: #ea4c4f; */
}

.filter-content-box ul {
  padding-left: 0;
  overflow-y: auto;
  height: 160px;
  margin-bottom: 20px;
  padding-bottom: 10px;
}

.datepicker:after,
.datepicker:before {
  display: none !important;
}

.filter-content-box {
  margin-top: 20px;
}

.filter-content-box ul li {
  margin-bottom: 10px;
}

.filter-footer .btn {
  display: inline-block;
}

.filter-footer {
  text-align: right;
}

.filter-footer {
  border-top: 1px solid #f5f5f5;
  padding-top: 20px;
}
@media (max-width: 768px) {
  .filter-wrapper .btn-filter{
    margin-bottom: 10px;
  }
}


/******** plugins *****/
.select2 {
  width: 100% !important;
}
/*** misc ****/
.d-block{
  display: block;
}
.mt-5{
  margin-top: 5px;
}
.mb-5{
  margin-bottom: 5px;
}
.mb-10{
  margin-bottom: 10px;
}
@media (min-width: 992px) and (max-width: 1199px) {
  #programs .panel .panel-body{
    height: 160px;
    line-height: 160px;

  }
  #programs .panel .panel-body img{
    max-height: 160px;   
    line-height: 160px;
  }
  .news-list .news-footer{
    position: relative;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  #programs .panel .panel-body{
    height: 118px;
    line-height: 118px;

  }
  #programs .panel .panel-body img{
    max-height: 118px;   
    line-height: 118px;
  }
  .news-list .news-footer{
    position: relative;
  }
}

@media (max-width: 767px) {
  .hero-content h1{
    font-size: 30px;

  }
  .hero-content p{
    font-size: 20px;
  }
  .hero-content .btn{
    margin-bottom: 10px;
  }
  .news-list .news-footer{
    position: relative;
  }
}

/* add inputerror class */
.inputError {
  color: #EF8383 !important;
  font-weight: 400;
  font-size: 12px;
}


/* added loader for the page */
/*loader*/
.loading {
  position: fixed;
  z-index: 99999;
  height: 2em;
  width: 2em;
  overflow: visible;
  margin: auto;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0; 
}

.loading:before {
  content: '';
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.3); 
}

.circular {
  content: '';
  position: absolute;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 36px;
  height: 36px;
  top: 50%;
  margin-top: -18px;
  left: 50%;
  margin-left: -18px;
  border-radius: 50%;
  border-width: 2px 1px;
  border-style: solid;
  border-color: #ffffff rgba(255, 255, 255, 0.3);
  -webkit-animation: spin 3s infinite;
  -moz-animation: spin 3s infinite;
  animation: spin 3s infinite; 
}

.circular:after {
  content: '';
  position: absolute;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 6px;
  height: 6px;
  top: 50%;
  margin-top: -3px;
  left: 50%;
  margin-left: -3px;
  border-radius: 50%;
  background-color: #fff;
  -webkit-animation: pulse 6s infinite, borderPulse 6s infinite;
  -moz-animation: pulse 6s infinite, borderPulse 6s infinite;
  animation: pulse 6s infinite, borderPulse 6s infinite; 
}


/*** add to standard theme *******/

.event-extra-detail li label{
  float: left;
}

.event-extra-detail li .txt-holder{
  display: inline-block;
}
